#ifndef INCLUDED_OOO_VBA_ACCESS_ACTEXTTRANSFERTYPE_HPP
#define INCLUDED_OOO_VBA_ACCESS_ACTEXTTRANSFERTYPE_HPP

#include "ooo/vba/access/AcTextTransferType.hdl"

#endif // INCLUDED_OOO_VBA_ACCESS_ACTEXTTRANSFERTYPE_HPP
